Subject: Re: [lojban] tu'o usage

From: Jordan DeLong <[email-masked]>
Date: Thu, 19 Sep 2002 10:29:37 -0500

On Thu, Sep 19, 2002 at 03:57:11PM +0100, And Rosta wrote:
> Lionel:
> > And:
> > > #What is then the semantic of {tu'o broda}? If it is used when there is
> > > #exactly one thing satisfying the description, why not be explicit
> > > #with {lo pa broda}?
> > > Reasons:
> > > 1. A single-member category is logically simpler than a many-member
> > > category. It is helpful to users to mark this absence of complexity
> > > (e.g. it says "Don't worry about quantifier scope"), but it is
> > > counterintuitive to have to add extra coomplexity, in the form of an
> > > extra word {pa} , in order to signal an absence of complexity!
> > 
> > err, but then I can use {pa broda} which the book says is syntactically
> > the same as {lo pa broda}, 
> 
> This is incorrect. {pa broda} = {pa lo su'o broda}.

ju'oru'e, actualy {pa broda} = {pa lo ro broda}.
Or under chapter 16, {pa broda} = {pa da poi ke'a broda ku'o}

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku